Security Bulletin: Vulnerability in OpenSSL affects IBM Flex System Networking Switches (CVE-2015-0286) - LK